#include "mainwindow.h"
#include "updatenotifywidget.h"

#include <QApplication>
#include <QFontDatabase>
#include <QTranslator>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    QFile file(":/style.css");
    file.open(QFile::ReadOnly);
    a.setStyleSheet(file.readAll());
    a.setWindowIcon(QIcon(":/resource/Icons/plane.png"));
    MainWindow w;

    w.initialize();
    w.show();
    return a.exec();
}
